<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.NextLSN Property
ReplicationStats Class See Also Send Feedback

Next LSN to use or expect.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public LSN NextLSN { get; }

Visual Basic (Declaration)

    Public ReadOnly Property NextLSN As LSN

Visual C++

    public:
    property LSN^ NextLSN {
    	LSN^ get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace